[Launch]
ProgramExecutable=QOwnNotes\QOwnNotes.exe
WorkingDirectory=%PAL:AppDir%\QOwnNotes
CommandLineArguments=--portable
DirectoryMoveOK=yes
SupportsUNC=yes

[DirectoriesMove]
QOwnNotesData=%PAL:AppDir%\QOwnNotes\Data
